---
title: "CarDekho API: New Cars Dealers | Perceptlayer"
description: "New Cars Dealers from CarDekho as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/cardekho/new-cars-dealers
---

[APIs](https://perceptlayer.com/apis) / [CarDekho](https://perceptlayer.com/apis/cardekho) / New Cars Dealers

# CarDekho: New Cars Dealers

New Cars Dealers from CarDekho as JSON. 1 credit per successful call.

GET `/v1/cardekho/new-cars-dealers`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `brand` | string | Required | Up to 60 characters |
| `model` | string | Required | Up to 80 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/cardekho/new-cars-dealers?brand=maruti" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/cardekho?try=new-cars-dealers#playground) with your own parameters. 1 credit per successful call; failed calls are free.
